» Ubuntu » Pakketten

Error

two or more packages specified (openoffice.org-l10n-nb natty)